<footer class="w-full bg-blue-900 mt-6 p-2 border-t-1 border-gray-300">
  <div class="w-full container mx-auto flex flex-col items-center justify-center text-sm text-gray-100">
    <div class="block">
      서울특별시 강남구 테헤란로108길 22, 서경빌딩 3층 (대치동1000-3) | 대표이사: 유원석<br />
    </div>
    <div class="block">
      Tel : +82 2 567 0888    Fax : +82 2 3453 1177
    </div>
    <div >
      Site generated on {{ site.buildTime  | formatDate("DD", locale) }}. Site generator based on <a href="https://github.com/creasoft-dev/fundamenty">Fundamenty</a> by <a href="https://www.hanaloop.com/">HanaLoop.com</a>.
    </div>
  </div>
</footer>
